{% extends "base.html" %}
{% load static %}
{% block content %}

<div style = "background-color:#FFF3CC; padding: 50px;">
        <h3>My Activity</h3>
        <table style="width: 100%; margin-top: 35px; margin-bottom: 35px; padding : 50px;" >
                <tr>
                  <th>Hari</th>
                  <th>Tanggal</th>
                  <th>Jam</th>
                  <th>Nama Kegiatan</th>
                  <th>Tempat</th>
                  <th>Kategori</th>
                </tr>
                <tr>
                {% for i in data %}
                <tr>
                    <td>{{i.hari}}</td>
                    <td>{{i.tanggal}}</td>
                    <td>{{i.jam}}</td>
                    <td>{{i.nama_kegiatan}}</td>
                    <td>{{i.tempat}}</td>
                    <td>{{i.kategori}}</td>
                    <td><a href="{% url 'delete_activity' pk=i.pk %}"> <button class="btn btn-danger"> Delete</button></a></td>
                </tr>
                {% endfor %}
              </table>
</div>
{% endblock %}